.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.411077,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.411077,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.411077,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.440000px;}
._3{margin-left:-5.368000px;}
._1{margin-left:-4.140000px;}
._9{margin-left:-2.992000px;}
._2{margin-left:-1.840000px;}
._b{width:1.928000px;}
._8{width:3.008000px;}
._4{width:4.288000px;}
._f{width:5.328000px;}
._e{width:6.988000px;}
._c{width:8.136000px;}
._d{width:9.576000px;}
._a{width:10.672000px;}
._10{width:13.648000px;}
._6{width:14.816000px;}
._7{width:16.016000px;}
._5{width:19.488000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(215,36,47);}
.fc0{color:rgb(74,75,75);}
.fs5{font-size:20.000000px;}
.fs7{font-size:24.700000px;}
.fs6{font-size:26.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:92.000000px;}
.y23{bottom:32.299522px;}
.y22{bottom:41.672071px;}
.y0{bottom:53.892157px;}
.y45{bottom:101.761201px;}
.y4f{bottom:109.042891px;}
.y2f{bottom:111.286835px;}
.y44{bottom:111.914796px;}
.y43{bottom:124.322489px;}
.y4e{bottom:131.604178px;}
.y2e{bottom:133.848123px;}
.y42{bottom:134.476084px;}
.y4d{bottom:144.011871px;}
.y2d{bottom:146.255816px;}
.y41{bottom:146.883776px;}
.y40{bottom:159.291469px;}
.y4c{bottom:166.573159px;}
.y2c{bottom:168.817103px;}
.y3f{bottom:169.445064px;}
.y3e{bottom:181.852757px;}
.y4b{bottom:189.134446px;}
.y2b{bottom:191.378391px;}
.y3d{bottom:192.006352px;}
.y4a{bottom:201.542139px;}
.y2a{bottom:203.786084px;}
.y3c{bottom:204.414044px;}
.y5f{bottom:220.791793px;}
.y3b{bottom:229.219276px;}
.y56{bottom:230.317427px;}
.y5e{bottom:230.945388px;}
.y49{bottom:236.500966px;}
.y29{bottom:238.744910px;}
.y3a{bottom:239.372871px;}
.y5d{bottom:245.038577px;}
.y39{bottom:251.780564px;}
.y55{bottom:254.564211px;}
.y5c{bottom:255.192172px;}
.y28{bottom:261.306198px;}
.y38{bottom:261.934159px;}
.y54{bottom:268.657401px;}
.y5b{bottom:269.285361px;}
.y48{bottom:273.713891px;}
.y37{bottom:274.341852px;}
.y5a{bottom:283.378551px;}
.y27{bottom:283.867486px;}
.y36{bottom:284.495446px;}
.y51{bottom:286.749544px;}
.y53{bottom:292.904185px;}
.y59{bottom:293.532146px;}
.y47{bottom:296.275178px;}
.y35{bottom:296.903139px;}
.y26{bottom:306.428773px;}
.y34{bottom:307.056734px;}
.y58{bottom:307.625335px;}
.y50{bottom:309.310832px;}
.y52{bottom:317.150969px;}
.y57{bottom:317.778930px;}
.y25{bottom:318.836466px;}
.y33{bottom:319.464427px;}
.y24{bottom:331.244159px;}
.y32{bottom:331.872120px;}
.y31{bottom:345.203790px;}
.y30{bottom:354.576339px;}
.y46{bottom:354.819244px;}
.y60{bottom:354.849705px;}
.y21{bottom:391.006031px;}
.y20{bottom:406.625384px;}
.y1f{bottom:423.805266px;}
.y1e{bottom:440.985148px;}
.y1d{bottom:458.165031px;}
.y1c{bottom:475.344913px;}
.y1b{bottom:492.524795px;}
.y1a{bottom:524.550795px;}
.y19{bottom:541.730678px;}
.y18{bottom:558.910560px;}
.y17{bottom:576.090442px;}
.y16{bottom:593.270325px;}
.y15{bottom:610.450207px;}
.y14{bottom:641.692037px;}
.y13{bottom:689.105420px;}
.y12{bottom:706.288426px;}
.y11{bottom:723.471433px;}
.y10{bottom:757.837446px;}
.yf{bottom:775.020452px;}
.ye{bottom:792.203459px;}
.yd{bottom:809.386465px;}
.yc{bottom:826.569472px;}
.yb{bottom:843.752478px;}
.ya{bottom:860.935485px;}
.y9{bottom:895.301498px;}
.y8{bottom:912.484505px;}
.y7{bottom:929.667511px;}
.y6{bottom:946.850518px;}
.y5{bottom:967.157707px;}
.y3{bottom:969.199673px;}
.y4{bottom:998.399537px;}
.y2{bottom:1000.113620px;}
.y1{bottom:1037.586633px;}
.h7{height:15.960000px;}
.h9{height:17.586400px;}
.ha{height:18.512000px;}
.h8{height:20.748000px;}
.h5{height:25.536000px;}
.h6{height:28.728000px;}
.h3{height:32.120000px;}
.h4{height:34.176000px;}
.h2{height:65.504000px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x0{left:51.549020px;}
.x4{left:56.514284px;}
.x5{left:61.403942px;}
.x1{left:83.460362px;}
.x2{left:85.803499px;}
.x6{left:123.046416px;}
.x7{left:354.100838px;}
.x8{left:415.743312px;}
.x3{left:630.582755px;}
.x9{left:653.099367px;}
.xa{left:714.741841px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.496904pt;}
._3{margin-left:-4.581891pt;}
._1{margin-left:-3.533724pt;}
._9{margin-left:-2.553841pt;}
._2{margin-left:-1.570544pt;}
._b{width:1.645657pt;}
._8{width:2.567498pt;}
._4{width:3.660050pt;}
._f{width:4.547749pt;}
._e{width:5.964653pt;}
._c{width:6.944536pt;}
._d{width:8.173657pt;}
._a{width:9.109155pt;}
._10{width:11.649339pt;}
._6{width:12.646293pt;}
._7{width:13.670561pt;}
._5{width:16.634109pt;}
.fs5{font-size:17.071130pt;}
.fs7{font-size:21.082845pt;}
.fs6{font-size:22.192469pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:78.527197pt;}
.y23{bottom:27.569467pt;}
.y22{bottom:35.569467pt;}
.y0{bottom:46.000000pt;}
.y45{bottom:86.858933pt;}
.y4f{bottom:93.074267pt;}
.y2f{bottom:94.989600pt;}
.y44{bottom:95.525600pt;}
.y43{bottom:106.116267pt;}
.y4e{bottom:112.331600pt;}
.y2e{bottom:114.246933pt;}
.y42{bottom:114.782933pt;}
.y4d{bottom:122.922267pt;}
.y2d{bottom:124.837600pt;}
.y41{bottom:125.373600pt;}
.y40{bottom:135.964267pt;}
.y4c{bottom:142.179600pt;}
.y2c{bottom:144.094933pt;}
.y3f{bottom:144.630933pt;}
.y3e{bottom:155.221600pt;}
.y4b{bottom:161.436933pt;}
.y2b{bottom:163.352267pt;}
.y3d{bottom:163.888267pt;}
.y4a{bottom:172.027600pt;}
.y2a{bottom:173.942933pt;}
.y3c{bottom:174.478933pt;}
.y5f{bottom:188.458267pt;}
.y3b{bottom:195.651600pt;}
.y56{bottom:196.588933pt;}
.y5e{bottom:197.124933pt;}
.y49{bottom:201.866933pt;}
.y29{bottom:203.782267pt;}
.y3a{bottom:204.318267pt;}
.y5d{bottom:209.154267pt;}
.y39{bottom:214.908933pt;}
.y55{bottom:217.284933pt;}
.y5c{bottom:217.820933pt;}
.y28{bottom:223.039600pt;}
.y38{bottom:223.575600pt;}
.y54{bottom:229.314267pt;}
.y5b{bottom:229.850267pt;}
.y48{bottom:233.630267pt;}
.y37{bottom:234.166267pt;}
.y5a{bottom:241.879600pt;}
.y27{bottom:242.296933pt;}
.y36{bottom:242.832933pt;}
.y51{bottom:244.756933pt;}
.y53{bottom:250.010267pt;}
.y59{bottom:250.546267pt;}
.y47{bottom:252.887600pt;}
.y35{bottom:253.423600pt;}
.y26{bottom:261.554267pt;}
.y34{bottom:262.090267pt;}
.y58{bottom:262.575600pt;}
.y50{bottom:264.014267pt;}
.y52{bottom:270.706267pt;}
.y57{bottom:271.242267pt;}
.y25{bottom:272.144933pt;}
.y33{bottom:272.680933pt;}
.y24{bottom:282.735600pt;}
.y32{bottom:283.271600pt;}
.y31{bottom:294.650933pt;}
.y30{bottom:302.650933pt;}
.y46{bottom:302.858267pt;}
.y60{bottom:302.884267pt;}
.y21{bottom:333.745733pt;}
.y20{bottom:347.077733pt;}
.y1f{bottom:361.741733pt;}
.y1e{bottom:376.405733pt;}
.y1d{bottom:391.069733pt;}
.y1c{bottom:405.733733pt;}
.y1b{bottom:420.397733pt;}
.y1a{bottom:447.733733pt;}
.y19{bottom:462.397733pt;}
.y18{bottom:477.061733pt;}
.y17{bottom:491.725733pt;}
.y16{bottom:506.389733pt;}
.y15{bottom:521.053733pt;}
.y14{bottom:547.720400pt;}
.y13{bottom:588.190400pt;}
.y12{bottom:602.857067pt;}
.y11{bottom:617.523733pt;}
.y10{bottom:646.857067pt;}
.yf{bottom:661.523733pt;}
.ye{bottom:676.190400pt;}
.yd{bottom:690.857067pt;}
.yc{bottom:705.523733pt;}
.yb{bottom:720.190400pt;}
.ya{bottom:734.857067pt;}
.y9{bottom:764.190400pt;}
.y8{bottom:778.857067pt;}
.y7{bottom:793.523733pt;}
.y6{bottom:808.190400pt;}
.y5{bottom:825.523733pt;}
.y3{bottom:827.266667pt;}
.y4{bottom:852.190400pt;}
.y2{bottom:853.653467pt;}
.y1{bottom:885.638800pt;}
.h7{height:13.622762pt;}
.h9{height:15.010986pt;}
.ha{height:15.801038pt;}
.h8{height:17.709590pt;}
.h5{height:21.796418pt;}
.h6{height:24.520971pt;}
.h3{height:27.416234pt;}
.h4{height:29.171146pt;}
.h2{height:55.911364pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.x0{left:44.000000pt;}
.x4{left:48.238133pt;}
.x5{left:52.411733pt;}
.x1{left:71.238133pt;}
.x2{left:73.238133pt;}
.x6{left:105.027067pt;}
.x7{left:302.245067pt;}
.x8{left:354.860400pt;}
.x3{left:538.238000pt;}
.x9{left:557.457200pt;}
.xa{left:610.072533pt;}
}
